<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="index.css" type="text/css">
    <script src="index.js"></script>
    <title>JS/POO/FORME</title>
</head>
<body>
    <div id="main" class=""></div>
</body>
</html>